//
//  BaseURLs.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 7/10/23.
//

import Foundation

enum BaseURLs: String {
    case local = "http://127.0.0.1:8000"
    case dev = "https://dev.werkout.fitness"
    
    static var currentBaseURL: String {
        return BaseURLs.dev.rawValue
    }
}
